apiVersion: forklift.konveyor.io/v1beta1
kind: Plan
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"forklift.konveyor.io/v1beta1","kind":"Plan","metadata":{"annotations":{},"name":"80vm-1disk-50gb-35usage-cold-tc2-8","namespace":"openshift-mtv"},"spec":{"map":{"network":{"apiVersion":"forklift.konveyor.io/v1beta1","kind":"NetworkMap","name":"networkmap-perf","namespace":"openshift-mtv"},"storage":{"apiVersion":"forklift.konveyor.io/v1beta1","kind":"StorageMap","name":"storagemap-perf","namespace":"openshift-mtv"}},"provider":{"destination":{"apiVersion":"forklift.konveyor.io/v1beta1","kind":"Provider","name":"host","namespace":"openshift-mtv"},"source":{"apiVersion":"forklift.konveyor.io/v1beta1","kind":"Provider","name":"vsphere-7.0.3-1","namespace":"openshift-mtv"}},"targetNamespace":"80vm-1disk-50gb-35usage-cold-tc2-8","vms":[{"id":"vm-31401","name":"rhel79-50gb-70usage-vm-1"},{"id":"vm-31402","name":"rhel79-50gb-70usage-vm-2"},{"id":"vm-31403","name":"rhel79-50gb-70usage-vm-3"},{"id":"vm-31404","name":"rhel79-50gb-70usage-vm-4"},{"id":"vm-31405","name":"rhel79-50gb-70usage-vm-5"},{"id":"vm-31406","name":"rhel79-50gb-70usage-vm-6"},{"id":"vm-31407","name":"rhel79-50gb-70usage-vm-7"},{"id":"vm-31408","name":"rhel79-50gb-70usage-vm-8"},{"id":"vm-31409","name":"rhel79-50gb-70usage-vm-9"},{"id":"vm-31410","name":"rhel79-50gb-70usage-vm-10"},{"id":"vm-31411","name":"rhel79-50gb-70usage-vm-11"},{"id":"vm-31412","name":"rhel79-50gb-70usage-vm-12"},{"id":"vm-31413","name":"rhel79-50gb-70usage-vm-13"},{"id":"vm-31414","name":"rhel79-50gb-70usage-vm-14"},{"id":"vm-31415","name":"rhel79-50gb-70usage-vm-15"},{"id":"vm-31416","name":"rhel79-50gb-70usage-vm-16"},{"id":"vm-31417","name":"rhel79-50gb-70usage-vm-17"},{"id":"vm-31418","name":"rhel79-50gb-70usage-vm-18"},{"id":"vm-31419","name":"rhel79-50gb-70usage-vm-19"},{"id":"vm-31420","name":"rhel79-50gb-70usage-vm-20"},{"id":"vm-31421","name":"rhel79-50gb-70usage-vm-21"},{"id":"vm-31422","name":"rhel79-50gb-70usage-vm-22"},{"id":"vm-31423","name":"rhel79-50gb-70usage-vm-23"},{"id":"vm-31424","name":"rhel79-50gb-70usage-vm-24"},{"id":"vm-31425","name":"rhel79-50gb-70usage-vm-25"},{"id":"vm-31426","name":"rhel79-50gb-70usage-vm-26"},{"id":"vm-31427","name":"rhel79-50gb-70usage-vm-27"},{"id":"vm-31428","name":"rhel79-50gb-70usage-vm-28"},{"id":"vm-31429","name":"rhel79-50gb-70usage-vm-29"},{"id":"vm-31430","name":"rhel79-50gb-70usage-vm-30"},{"id":"vm-31431","name":"rhel79-50gb-70usage-vm-31"},{"id":"vm-31432","name":"rhel79-50gb-70usage-vm-32"},{"id":"vm-31433","name":"rhel79-50gb-70usage-vm-33"},{"id":"vm-31434","name":"rhel79-50gb-70usage-vm-34"},{"id":"vm-31435","name":"rhel79-50gb-70usage-vm-35"},{"id":"vm-31436","name":"rhel79-50gb-70usage-vm-36"},{"id":"vm-31437","name":"rhel79-50gb-70usage-vm-37"},{"id":"vm-31438","name":"rhel79-50gb-70usage-vm-38"},{"id":"vm-31439","name":"rhel79-50gb-70usage-vm-39"},{"id":"vm-31440","name":"rhel79-50gb-70usage-vm-40"},{"id":"vm-31441","name":"rhel79-50gb-70usage-vm-41"},{"id":"vm-31442","name":"rhel79-50gb-70usage-vm-42"},{"id":"vm-31443","name":"rhel79-50gb-70usage-vm-43"},{"id":"vm-31444","name":"rhel79-50gb-70usage-vm-44"},{"id":"vm-31445","name":"rhel79-50gb-70usage-vm-45"},{"id":"vm-31446","name":"rhel79-50gb-70usage-vm-46"},{"id":"vm-31447","name":"rhel79-50gb-70usage-vm-47"},{"id":"vm-31448","name":"rhel79-50gb-70usage-vm-48"},{"id":"vm-31449","name":"rhel79-50gb-70usage-vm-49"},{"id":"vm-31450","name":"rhel79-50gb-70usage-vm-50"},{"id":"vm-31451","name":"rhel79-50gb-70usage-vm-51"},{"id":"vm-31452","name":"rhel79-50gb-70usage-vm-52"},{"id":"vm-31453","name":"rhel79-50gb-70usage-vm-53"},{"id":"vm-31454","name":"rhel79-50gb-70usage-vm-54"},{"id":"vm-31455","name":"rhel79-50gb-70usage-vm-55"},{"id":"vm-31456","name":"rhel79-50gb-70usage-vm-56"},{"id":"vm-31457","name":"rhel79-50gb-70usage-vm-57"},{"id":"vm-31458","name":"rhel79-50gb-70usage-vm-58"},{"id":"vm-31459","name":"rhel79-50gb-70usage-vm-59"},{"id":"vm-31460","name":"rhel79-50gb-70usage-vm-60"},{"id":"vm-31461","name":"rhel79-50gb-70usage-vm-61"},{"id":"vm-31462","name":"rhel79-50gb-70usage-vm-62"},{"id":"vm-31463","name":"rhel79-50gb-70usage-vm-63"},{"id":"vm-31464","name":"rhel79-50gb-70usage-vm-64"},{"id":"vm-31465","name":"rhel79-50gb-70usage-vm-65"},{"id":"vm-31466","name":"rhel79-50gb-70usage-vm-66"},{"id":"vm-31467","name":"rhel79-50gb-70usage-vm-67"},{"id":"vm-31468","name":"rhel79-50gb-70usage-vm-68"},{"id":"vm-31469","name":"rhel79-50gb-70usage-vm-69"},{"id":"vm-31470","name":"rhel79-50gb-70usage-vm-70"},{"id":"vm-31471","name":"rhel79-50gb-70usage-vm-71"},{"id":"vm-31472","name":"rhel79-50gb-70usage-vm-72"},{"id":"vm-31473","name":"rhel79-50gb-70usage-vm-73"},{"id":"vm-31474","name":"rhel79-50gb-70usage-vm-74"},{"id":"vm-31475","name":"rhel79-50gb-70usage-vm-75"},{"id":"vm-31476","name":"rhel79-50gb-70usage-vm-76"},{"id":"vm-31477","name":"rhel79-50gb-70usage-vm-77"},{"id":"vm-31478","name":"rhel79-50gb-70usage-vm-78"},{"id":"vm-31479","name":"rhel79-50gb-70usage-vm-79"},{"id":"vm-31480","name":"rhel79-50gb-70usage-vm-80"}]}}
    populatorLabels: "True"
  creationTimestamp: "2025-09-17T13:20:49Z"
  generation: 1
  name: 80vm-1disk-50gb-35usage-cold-tc2-8
  namespace: openshift-mtv
  resourceVersion: "1319151808"
  uid: 6a110fa0-9f9d-4a37-9edb-cbccded857dc
spec:
  map:
    network:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: NetworkMap
      name: networkmap-perf
      namespace: openshift-mtv
    storage:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: StorageMap
      name: storagemap-perf
      namespace: openshift-mtv
  migrateSharedDisks: true
  provider:
    destination:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: host
      namespace: openshift-mtv
    source:
      apiVersion: forklift.konveyor.io/v1beta1
      kind: Provider
      name: vsphere-7.0.3-1
      namespace: openshift-mtv
  pvcNameTemplateUseGenerateName: true
  skipGuestConversion: false
  targetNamespace: 80vm-1disk-50gb-35usage-cold-tc2-8
  useCompatibilityMode: true
  vms:
  - id: vm-31401
    name: rhel79-50gb-70usage-vm-1
  - id: vm-31402
    name: rhel79-50gb-70usage-vm-2
  - id: vm-31403
    name: rhel79-50gb-70usage-vm-3
  - id: vm-31404
    name: rhel79-50gb-70usage-vm-4
  - id: vm-31405
    name: rhel79-50gb-70usage-vm-5
  - id: vm-31406
    name: rhel79-50gb-70usage-vm-6
  - id: vm-31407
    name: rhel79-50gb-70usage-vm-7
  - id: vm-31408
    name: rhel79-50gb-70usage-vm-8
  - id: vm-31409
    name: rhel79-50gb-70usage-vm-9
  - id: vm-31410
    name: rhel79-50gb-70usage-vm-10
  - id: vm-31411
    name: rhel79-50gb-70usage-vm-11
  - id: vm-31412
    name: rhel79-50gb-70usage-vm-12
  - id: vm-31413
    name: rhel79-50gb-70usage-vm-13
  - id: vm-31414
    name: rhel79-50gb-70usage-vm-14
  - id: vm-31415
    name: rhel79-50gb-70usage-vm-15
  - id: vm-31416
    name: rhel79-50gb-70usage-vm-16
  - id: vm-31417
    name: rhel79-50gb-70usage-vm-17
  - id: vm-31418
    name: rhel79-50gb-70usage-vm-18
  - id: vm-31419
    name: rhel79-50gb-70usage-vm-19
  - id: vm-31420
    name: rhel79-50gb-70usage-vm-20
  - id: vm-31421
    name: rhel79-50gb-70usage-vm-21
  - id: vm-31422
    name: rhel79-50gb-70usage-vm-22
  - id: vm-31423
    name: rhel79-50gb-70usage-vm-23
  - id: vm-31424
    name: rhel79-50gb-70usage-vm-24
  - id: vm-31425
    name: rhel79-50gb-70usage-vm-25
  - id: vm-31426
    name: rhel79-50gb-70usage-vm-26
  - id: vm-31427
    name: rhel79-50gb-70usage-vm-27
  - id: vm-31428
    name: rhel79-50gb-70usage-vm-28
  - id: vm-31429
    name: rhel79-50gb-70usage-vm-29
  - id: vm-31430
    name: rhel79-50gb-70usage-vm-30
  - id: vm-31431
    name: rhel79-50gb-70usage-vm-31
  - id: vm-31432
    name: rhel79-50gb-70usage-vm-32
  - id: vm-31433
    name: rhel79-50gb-70usage-vm-33
  - id: vm-31434
    name: rhel79-50gb-70usage-vm-34
  - id: vm-31435
    name: rhel79-50gb-70usage-vm-35
  - id: vm-31436
    name: rhel79-50gb-70usage-vm-36
  - id: vm-31437
    name: rhel79-50gb-70usage-vm-37
  - id: vm-31438
    name: rhel79-50gb-70usage-vm-38
  - id: vm-31439
    name: rhel79-50gb-70usage-vm-39
  - id: vm-31440
    name: rhel79-50gb-70usage-vm-40
  - id: vm-31441
    name: rhel79-50gb-70usage-vm-41
  - id: vm-31442
    name: rhel79-50gb-70usage-vm-42
  - id: vm-31443
    name: rhel79-50gb-70usage-vm-43
  - id: vm-31444
    name: rhel79-50gb-70usage-vm-44
  - id: vm-31445
    name: rhel79-50gb-70usage-vm-45
  - id: vm-31446
    name: rhel79-50gb-70usage-vm-46
  - id: vm-31447
    name: rhel79-50gb-70usage-vm-47
  - id: vm-31448
    name: rhel79-50gb-70usage-vm-48
  - id: vm-31449
    name: rhel79-50gb-70usage-vm-49
  - id: vm-31450
    name: rhel79-50gb-70usage-vm-50
  - id: vm-31451
    name: rhel79-50gb-70usage-vm-51
  - id: vm-31452
    name: rhel79-50gb-70usage-vm-52
  - id: vm-31453
    name: rhel79-50gb-70usage-vm-53
  - id: vm-31454
    name: rhel79-50gb-70usage-vm-54
  - id: vm-31455
    name: rhel79-50gb-70usage-vm-55
  - id: vm-31456
    name: rhel79-50gb-70usage-vm-56
  - id: vm-31457
    name: rhel79-50gb-70usage-vm-57
  - id: vm-31458
    name: rhel79-50gb-70usage-vm-58
  - id: vm-31459
    name: rhel79-50gb-70usage-vm-59
  - id: vm-31460
    name: rhel79-50gb-70usage-vm-60
  - id: vm-31461
    name: rhel79-50gb-70usage-vm-61
  - id: vm-31462
    name: rhel79-50gb-70usage-vm-62
  - id: vm-31463
    name: rhel79-50gb-70usage-vm-63
  - id: vm-31464
    name: rhel79-50gb-70usage-vm-64
  - id: vm-31465
    name: rhel79-50gb-70usage-vm-65
  - id: vm-31466
    name: rhel79-50gb-70usage-vm-66
  - id: vm-31467
    name: rhel79-50gb-70usage-vm-67
  - id: vm-31468
    name: rhel79-50gb-70usage-vm-68
  - id: vm-31469
    name: rhel79-50gb-70usage-vm-69
  - id: vm-31470
    name: rhel79-50gb-70usage-vm-70
  - id: vm-31471
    name: rhel79-50gb-70usage-vm-71
  - id: vm-31472
    name: rhel79-50gb-70usage-vm-72
  - id: vm-31473
    name: rhel79-50gb-70usage-vm-73
  - id: vm-31474
    name: rhel79-50gb-70usage-vm-74
  - id: vm-31475
    name: rhel79-50gb-70usage-vm-75
  - id: vm-31476
    name: rhel79-50gb-70usage-vm-76
  - id: vm-31477
    name: rhel79-50gb-70usage-vm-77
  - id: vm-31478
    name: rhel79-50gb-70usage-vm-78
  - id: vm-31479
    name: rhel79-50gb-70usage-vm-79
  - id: vm-31480
    name: rhel79-50gb-70usage-vm-80
status:
  conditions:
  - category: Required
    lastTransitionTime: "2025-09-17T13:21:22Z"
    message: The migration plan is ready.
    status: "True"
    type: Ready
  migration: {}
  observedGeneration: 1
